#
# CUPS pkg-config file
#
# Copyright © 2020-2024 by OpenPrinting.
#
# Licensed under Apache License v2.0.  See the file "LICENSE" for more
# information.
#

prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=${prefix}/include
libdir=/usr/pkg/lib

cups_api_version="2.4"
cups_build="cups-2.4.19"
cups_datadir=/usr/pkg/share/cups
cups_serverbin=/usr/pkg/libexec/cups
cups_serverroot=/usr/pkg/etc/cups

Name: CUPS
Description: CUPS API Library
Version: 2.4.19
URL: https://openprinting.github.io/cups/
Cflags:  -I${prefix}/include
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcups

Requires.private:  gnutls
Libs.private:  -lz -lgssapi -ldns_sd
